ipb.lang['action_failed']	= "Action failed";
ipb.lang['ajax_failure']	= "Sorry that action failed";
ipb.lang['album_full']	= "You are not permitted to upload any more items into this album";
ipb.lang['approve']	= "Approve";
ipb.lang['att_select_files']	= "Select files";
ipb.lang['available']	= "&#10004; Available!";
ipb.lang['bbc_date_cite']	= "From {date}:";
ipb.lang['bbc_full_cite']	= "{author}, on {date}, said:";
ipb.lang['bbc_name_cite']	= "{author} said:";
ipb.lang['blog_cat_exists']	= "That category already exists";
ipb.lang['blog_disable']	= "Disable";
ipb.lang['blog_enable']	= "Enable";
ipb.lang['blog_pin']	= "Pin";
ipb.lang['blog_publish_now']	= "Publish Now";
ipb.lang['blog_revert_header']	= "Are you sure you want to revert your header?";
ipb.lang['blog_save_draft']	= "Save Draft";
ipb.lang['blog_uncategorized']	= "Uncategorized";
ipb.lang['blog_unpin']	= "Unpin";
ipb.lang['board_offline']	= "This feature is unavailable while the board is offline";
ipb.lang['cannot_readd_friend']	= "You cannot re-add this friend for five minutes after removing them";
ipb.lang['cant_delete_folder']	= "You can't delete a protected folder!";
ipb.lang['ck_auto_saved']	= "Last auto saved: #{time}";
ipb.lang['ck_restore']	= "Restore Content";
ipb.lang['ck_saved']	= "Saved Content";
ipb.lang['ck_saved_desc']	= "As you type, the text editor content is automatically saved so that if you had to reload this page you can restore what you've written so far.";
ipb.lang['ck_saved_title']	= "About Saved Content";
ipb.lang['ck_view_saved']	= "View Auto Saved Content (#{updatedDate})";
ipb.lang['ckcolor__aliceblue']	= "Alice Blue";
ipb.lang['ckcolor__antique']	= "Antique White";
ipb.lang['ckcolor__azure']	= "Azure";
ipb.lang['ckcolor__black']	= "Black";
ipb.lang['ckcolor__blue']	= "Blue";
ipb.lang['ckcolor__brown']	= "Brown";
ipb.lang['ckcolor__cyan']	= "Cyan";
ipb.lang['ckcolor__darkgray']	= "Dark Gray";
ipb.lang['ckcolor__darkgreen']	= "Dark Green";
ipb.lang['ckcolor__darkorange']	= "Dark Orange";
ipb.lang['ckcolor__dimgray']	= "Dim Gray";
ipb.lang['ckcolor__dsgray']	= "Dark Slate Gray";
ipb.lang['ckcolor__firebrick']	= "Fire Brick";
ipb.lang['ckcolor__gold']	= "Gold";
ipb.lang['ckcolor__goldenrod']	= "Golden Rod";
ipb.lang['ckcolor__gray']	= "Gray";
ipb.lang['ckcolor__green']	= "Green";
ipb.lang['ckcolor__honeydew']	= "Honeydew";
ipb.lang['ckcolor__indigo']	= "Indigo";
ipb.lang['ckcolor__lavender']	= "Lavender Blush";
ipb.lang['ckcolor__lightblue']	= "Light Blue";
ipb.lang['ckcolor__lightgray']	= "Light Gray";
ipb.lang['ckcolor__lightsalmon']	= "Light Salmon";
ipb.lang['ckcolor__lightyellow']	= "Light Yellow";
ipb.lang['ckcolor__lime']	= "Lime";
ipb.lang['ckcolor__maroon']	= "Maroon";
ipb.lang['ckcolor__medblue']	= "Medium Blue";
ipb.lang['ckcolor__navy']	= "Navy";
ipb.lang['ckcolor__orange']	= "Orange";
ipb.lang['ckcolor__paleturq']	= "Pale Turquoise";
ipb.lang['ckcolor__plum']	= "Plum";
ipb.lang['ckcolor__purple']	= "Purple";
ipb.lang['ckcolor__red']	= "Red";
ipb.lang['ckcolor__reglavender']	= "Lavender";
ipb.lang['ckcolor__sadbrown']	= "Saddle Brown";
ipb.lang['ckcolor__teal']	= "Teal";
ipb.lang['ckcolor__turquoise']	= "Turquoise";
ipb.lang['ckcolor__violet']	= "Violet";
ipb.lang['ckcolor__white']	= "White";
ipb.lang['ckcolor__yellow']	= "Yellow";
ipb.lang['ckeditor__about']	= "About";
ipb.lang['ckeditor__about_ck']	= "About CKEditor";
ipb.lang['ckeditor__aboutscayt']	= "About SCAYT";
ipb.lang['ckeditor__accesskey']	= "Access Key";
ipb.lang['ckeditor__add_word']	= "Add Word";
ipb.lang['ckeditor__address']	= "Address";
ipb.lang['ckeditor__advanced']	= "Advanced";
ipb.lang['ckeditor__advisorytitle']	= "Advisory Title";
ipb.lang['ckeditor__advisorytype']	= "Advisory Content Type";
ipb.lang['ckeditor__alignleft']	= "Align Left";
ipb.lang['ckeditor__alignment']	= "Alignment";
ipb.lang['ckeditor__alignright']	= "Align Right";
ipb.lang['ckeditor__alt_text']	= "Alternative Text";
ipb.lang['ckeditor__anchor']	= "Anchor";
ipb.lang['ckeditor__anchorlink']	= "Link to anchor in the text";
ipb.lang['ckeditor__anchorname']	= "Anchor Name";
ipb.lang['ckeditor__anchorprop']	= "Anchor Properties";
ipb.lang['ckeditor__armeniannumb']	= "Armenian numbering";
ipb.lang['ckeditor__automatic']	= "Automatic";
ipb.lang['ckeditor__bbcode']	= "Special BBCode";
ipb.lang['ckeditor__bbcodelabel']	= "BBCode";
ipb.lang['ckeditor__bg_color']	= "Background Color";
ipb.lang['ckeditor__bidiltr']	= "Text direction from left to right";
ipb.lang['ckeditor__bidirtl']	= "Text direction from right to left";
ipb.lang['ckeditor__block_styles']	= "Block Styles";
ipb.lang['ckeditor__blockquote']	= "Block Quote";
ipb.lang['ckeditor__bold']	= "Bold";
ipb.lang['ckeditor__border']	= "Border";
ipb.lang['ckeditor__border_nan']	= "Border must be a whole number.";
ipb.lang['ckeditor__bottom']	= "Bottom";
ipb.lang['ckeditor__browse_server']	= "Browse Server";
ipb.lang['ckeditor__bulletlist']	= "Bulleted List Properties";
ipb.lang['ckeditor__button']	= "Button";
ipb.lang['ckeditor__buttontoimage']	= "Do you want to transform the selected image button to a simple image?";
ipb.lang['ckeditor__byanchorname']	= "By Anchor Name";
ipb.lang['ckeditor__byelementid']	= "By Element Id";
ipb.lang['ckeditor__byemailaddy']	= "E-Mail Address";
ipb.lang['ckeditor__cancel']	= "Cancel";
ipb.lang['ckeditor__center']	= "Center";
ipb.lang['ckeditor__checkbox']	= "Checkbox";
ipb.lang['ckeditor__circle']	= "Circle";
ipb.lang['ckeditor__clean_word']	= "The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?";
ipb.lang['ckeditor__clear']	= "Clear";
ipb.lang['ckeditor__close']	= "Close";
ipb.lang['ckeditor__code_css']	= "CSS";
ipb.lang['ckeditor__code_generic']	= "PHP/Generic/Auto Detect";
ipb.lang['ckeditor__code_html']	= "HTML";
ipb.lang['ckeditor__code_js']	= "Javascript";
ipb.lang['ckeditor__code_linenum']	= "Starting Line Number";
ipb.lang['ckeditor__code_none']	= "None";
ipb.lang['ckeditor__code_sql']	= "SQL";
ipb.lang['ckeditor__code_title']	= "Code";
ipb.lang['ckeditor__code_xml']	= "XML";
ipb.lang['ckeditor__codelabel']	= "Code";
ipb.lang['ckeditor__codetypelabel']	= "Code Type";
ipb.lang['ckeditor__collapsetools']	= "Collapse Toolbar";
ipb.lang['ckeditor__color_options']	= "Color Options";
ipb.lang['ckeditor__colors']	= "Colors";
ipb.lang['ckeditor__confirmcancel']	= "Some of the options have been changed. Are you sure to close the dialog?";
ipb.lang['ckeditor__confirmreload']	= "Any unsaved changes to this content will be lost. Are you sure you want to load new page?";
ipb.lang['ckeditor__contenttemps']	= "Content Templates";
ipb.lang['ckeditor__contextmenopt']	= "Context Menu Options";
ipb.lang['ckeditor__copy']	= "Copy";
ipb.lang['ckeditor__copyright']	= "Copyright &copy; $1. All rights reserved.";
ipb.lang['ckeditor__create']	= "Create";
ipb.lang['ckeditor__css_classes']	= "Stylesheet Classes";
ipb.lang['ckeditor__cut']	= "Cut";
ipb.lang['ckeditor__dec_indent']	= "Decrease Indent";
ipb.lang['ckeditor__decimal']	= "Decimal (1, 2, 3, etc.)";
ipb.lang['ckeditor__decimal_zero']	= "Decimal leading zero (01, 02, 03, etc.)";
ipb.lang['ckeditor__delete']	= "Delete";
ipb.lang['ckeditor__dict_cookie']	= "Initially the User Dictionary is stored in a Cookie. However, Cookies are limited in size. When the User Dictionary grows to a point where it cannot be stored in a Cookie, then the dictionary may be stored on our server. To store your personal dictionary on our server you should specify a name for your dictionary. If you already have a stored dictionary, please type its name and click the Restore button.";
ipb.lang['ckeditor__dict_name']	= "Dictionary name should not be empty.";
ipb.lang['ckeditor__diction_name']	= "Dictionary name";
ipb.lang['ckeditor__dictionaries']	= "Dictionaries";
ipb.lang['ckeditor__disablescayt']	= "Disable SCAYT";
ipb.lang['ckeditor__disc']	= "Disc";
ipb.lang['ckeditor__divcontainer']	= "Create Div Container";
ipb.lang['ckeditor__dragtoresize']	= "Drag to resize";
ipb.lang['ckeditor__edit_div']	= "Edit Div";
ipb.lang['ckeditor__editanchor']	= "Edit Anchor";
ipb.lang['ckeditor__editlink']	= "Edit Link";
ipb.lang['ckeditor__editor']	= "Rich Text Editor";
ipb.lang['ckeditor__elementspath']	= "Elements path";
ipb.lang['ckeditor__emailbody']	= "Message Body";
ipb.lang['ckeditor__emaillink']	= "E-mail";
ipb.lang['ckeditor__emailsubject']	= "Message Subject";
ipb.lang['ckeditor__emoticons']	= "Emoticons";
ipb.lang['ckeditor__enablescayt']	= "Enable SCAYT";
ipb.lang['ckeditor__expandtools']	= "Expand Toolbar";
ipb.lang['ckeditor__find']	= "Find";
ipb.lang['ckeditor__find_what']	= "Find what:";
ipb.lang['ckeditor__findreplace']	= "Find and Replace";
ipb.lang['ckeditor__flash']	= "Flash";
ipb.lang['ckeditor__flash_prop']	= "Flash Properties";
ipb.lang['ckeditor__flashanima']	= "Flash Animation";
ipb.lang['ckeditor__font']	= "Font";
ipb.lang['ckeditor__font_name']	= "Font Name";
ipb.lang['ckeditor__font_size']	= "Font Size";
ipb.lang['ckeditor__form']	= "Form";
ipb.lang['ckeditor__formaat']	= "Format";
ipb.lang['ckeditor__format_styles']	= "Formatting Styles";
ipb.lang['ckeditor__formatted']	= "Formatted";
ipb.lang['ckeditor__framelink']	= "<frame>";
ipb.lang['ckeditor__gencontent']	= "Content";
ipb.lang['ckeditor__general']	= "General";
ipb.lang['ckeditor__genoption']	= "Option";
ipb.lang['ckeditor__georgiannumb']	= "Georgian numbering (an, ban, gan, etc.)";
ipb.lang['ckeditor__heading']	= "Heading";
ipb.lang['ckeditor__height']	= "Height";
ipb.lang['ckeditor__height_nan']	= "Height must be a number.";
ipb.lang['ckeditor__hiddenfield']	= "Hidden Field";
ipb.lang['ckeditor__highlight']	= "Highlight";
ipb.lang['ckeditor__hr']	= "Insert Horizontal Line";
ipb.lang['ckeditor__hspace']	= "HSpace";
ipb.lang['ckeditor__hspace_nan']	= "HSpace must be a whole number.";
ipb.lang['ckeditor__id']	= "Id";
ipb.lang['ckeditor__iframe']	= "iFrame";
ipb.lang['ckeditor__iframeborder']	= "Show frame border";
ipb.lang['ckeditor__iframeprops']	= "iFrame Properties";
ipb.lang['ckeditor__iframescroll']	= "Enable scrollbars";
ipb.lang['ckeditor__iframeurl']	= "Please type the iFrame URL";
ipb.lang['ckeditor__ignore']	= "Ignore";
ipb.lang['ckeditor__ignore_all']	= "Ignore All";
ipb.lang['ckeditor__ignoreallcaps']	= "Ignore All-Caps Words";
ipb.lang['ckeditor__ignoredomains']	= "Ignore Domain Names";
ipb.lang['ckeditor__ignoremixedc']	= "Ignore Words with Mixed Case";
ipb.lang['ckeditor__ignorewnumber']	= "Ignore Words with Numbers";
ipb.lang['ckeditor__image']	= "Image";
ipb.lang['ckeditor__image_info']	= "Image Info";
ipb.lang['ckeditor__image_prop']	= "Image Properties";
ipb.lang['ckeditor__image_url']	= "Please type the image URL";
ipb.lang['ckeditor__imagebutton']	= "Image Button";
ipb.lang['ckeditor__imagebutton_p']	= "Image Button Properties";
ipb.lang['ckeditor__imagetobutton']	= "Do you want to transform the selected image to a image button?";
ipb.lang['ckeditor__inc_indent']	= "Increase Indent";
ipb.lang['ckeditor__inline_styles']	= "Inline Styles";
ipb.lang['ckeditor__inlinestyle']	= "Inline Style";
ipb.lang['ckeditor__insdelbullist']	= "Insert/Remove Bulleted List";
ipb.lang['ckeditor__insdelnumlist']	= "Insert/Remove Numbered List";
ipb.lang['ckeditor__insertsmilie']	= "Insert a Smiley";
ipb.lang['ckeditor__insertspecial']	= "Insert Special Character";
ipb.lang['ckeditor__italic']	= "Italic";
ipb.lang['ckeditor__justify']	= "Justify";
ipb.lang['ckeditor__langcode']	= "Language Code";
ipb.lang['ckeditor__languagedir']	= "Language Direction";
ipb.lang['ckeditor__languages']	= "Languages";
ipb.lang['ckeditor__left']	= "Left";
ipb.lang['ckeditor__licvisitsite']	= "For licensing information please visit our web site:";
ipb.lang['ckeditor__link']	= "Link";
ipb.lang['ckeditor__link_info']	= "Link Info";
ipb.lang['ckeditor__link_type']	= "Link Type";
ipb.lang['ckeditor__linked_char']	= "Linked Resource Charset";
ipb.lang['ckeditor__linkother']	= "<other>";
ipb.lang['ckeditor__list_nan']	= "List start number must be a whole number.";
ipb.lang['ckeditor__lock_ratio']	= "Lock Ratio";
ipb.lang['ckeditor__longdescurl']	= "Long Description URL";
ipb.lang['ckeditor__loweralpha']	= "Lower Alpha (a, b, c, d, e, etc.)";
ipb.lang['ckeditor__lowergreek']	= "Lower Greek (alpha, beta, gamma, etc.)";
ipb.lang['ckeditor__lowerroman']	= "Lower Roman (i, ii, iii, iv, v, etc.)";
ipb.lang['ckeditor__ltrlang']	= "Left to Right (LTR)";
ipb.lang['ckeditor__match_case']	= "Match case";
ipb.lang['ckeditor__match_cyclic']	= "Match cyclic";
ipb.lang['ckeditor__match_word']	= "Match whole word";
ipb.lang['ckeditor__maximize']	= "Maximize";
ipb.lang['ckeditor__middle']	= "Middle";
ipb.lang['ckeditor__minimize']	= "Minimize";
ipb.lang['ckeditor__missingimgurl']	= "Image source URL is missing.";
ipb.lang['ckeditor__more_colors']	= "More Colors...";
ipb.lang['ckeditor__moresuggs']	= "More suggestions";
ipb.lang['ckeditor__mymedia']	= "My Media";
ipb.lang['ckeditor__name']	= "Name";
ipb.lang['ckeditor__nan']	= "This value is not a number.";
ipb.lang['ckeditor__newpage']	= "New Page";
ipb.lang['ckeditor__noanchorsa']	= "(No anchors available in the document)";
ipb.lang['ckeditor__nocleanword']	= "It was not possible to clean up the pasted data due to an internal error";
ipb.lang['ckeditor__none']	= "None";
ipb.lang['ckeditor__nooperalol']	= "Not supported by Opera";
ipb.lang['ckeditor__normal']	= "Normal";
ipb.lang['ckeditor__normal_div']	= "Normal (DIV)";
ipb.lang['ckeditor__notemplates']	= "(No templates defined)";
ipb.lang['ckeditor__notset']	= "<not set>";
ipb.lang['ckeditor__numberedlist']	= "Numbered List Properties";
ipb.lang['ckeditor__object_styles']	= "Object Styles";
ipb.lang['ckeditor__ok']	= "OK";
ipb.lang['ckeditor__options']	= "Options";
ipb.lang['ckeditor__para_format']	= "Paragraph Format";
ipb.lang['ckeditor__paste']	= "Paste";
ipb.lang['ckeditor__paste_area']	= "Paste Area";
ipb.lang['ckeditor__paste_box']	= "Please paste inside the following box using the keyboard (<strong>Ctrl/Cmd+V</strong>) and hit OK";
ipb.lang['ckeditor__paste_err1']	= "Your browser security settings don\\'t permit the editor to automatically execute cutting operations. Please use the keyboard for that (Ctrl/Cmd+X).";
ipb.lang['ckeditor__paste_err2']	= "Your browser security settings don\\'t permit the editor to automatically execute copying operations. Please use the keyboard for that (Ctrl/Cmd+C).";
ipb.lang['ckeditor__paste_err3']	= "Because of your browser security settings, the editor is not able to access your clipboard data directly. You are required to paste it again in this window.";
ipb.lang['ckeditor__paste_ptext']	= "Paste as Plain Text";
ipb.lang['ckeditor__paste_word']	= "Paste from Word";
ipb.lang['ckeditor__pb']	= "Insert Page Break for Printing";
ipb.lang['ckeditor__pba']	= "Page Break";
ipb.lang['ckeditor__popupdepend']	= "Dependent (Netscape)";
ipb.lang['ckeditor__popupfeat']	= "Popup Window Features";
ipb.lang['ckeditor__popupfullscr']	= "Full Screen (IE)";
ipb.lang['ckeditor__popupleftpos']	= "Left Position";
ipb.lang['ckeditor__popuplink']	= "<popup window>";
ipb.lang['ckeditor__popuplocation']	= "Location Bar";
ipb.lang['ckeditor__popupmenubar']	= "Menu Bar";
ipb.lang['ckeditor__popupresize']	= "Resizable";
ipb.lang['ckeditor__popupscroll']	= "Scroll Bars";
ipb.lang['ckeditor__popupstatusba']	= "Status Bar";
ipb.lang['ckeditor__popuptoolbar']	= "Toolbar";
ipb.lang['ckeditor__popuptoppos']	= "Top Position";
ipb.lang['ckeditor__popupwinname']	= "Popup Window Name";
ipb.lang['ckeditor__preview']	= "Preview";
ipb.lang['ckeditor__print']	= "Print";
ipb.lang['ckeditor__properties']	= "Properties";
ipb.lang['ckeditor__protocol']	= "Protocol";
ipb.lang['ckeditor__pselectbbcode']	= "Please select";
ipb.lang['ckeditor__quotelabel']	= "Quote";
ipb.lang['ckeditor__radiobutton']	= "Radio Button";
ipb.lang['ckeditor__redo']	= "Redo";
ipb.lang['ckeditor__remove_div']	= "Remove Div";
ipb.lang['ckeditor__removeformat']	= "Remove Format";
ipb.lang['ckeditor__rename']	= "Rename";
ipb.lang['ckeditor__repactconts']	= "Replace actual contents";
ipb.lang['ckeditor__replace']	= "Replace";
ipb.lang['ckeditor__replace_all']	= "Replace All";
ipb.lang['ckeditor__replace_cnt']	= "%1 occurrence(s) replaced.";
ipb.lang['ckeditor__replace_with']	= "Replace with:";
ipb.lang['ckeditor__reset_size']	= "Reset Size";
ipb.lang['ckeditor__restore']	= "Restore";
ipb.lang['ckeditor__right']	= "Right";
ipb.lang['ckeditor__rtllang']	= "Right to Left (RTL)";
ipb.lang['ckeditor__save']	= "Save";
ipb.lang['ckeditor__scayt']	= "Spell Check As You Type";
ipb.lang['ckeditor__selectall']	= "Select All";
ipb.lang['ckeditor__selectanchor']	= "Select an Anchor";
ipb.lang['ckeditor__selectcolor']	= "Select color";
ipb.lang['ckeditor__selectedcolor']	= "Selected Color";
ipb.lang['ckeditor__selectfield']	= "Selection Field";
ipb.lang['ckeditor__selectspecial']	= "Select Special Character";
ipb.lang['ckeditor__server_send']	= "Send it to the Server";
ipb.lang['ckeditor__show_blocks']	= "Show Blocks";
ipb.lang['ckeditor__size']	= "Size";
ipb.lang['ckeditor__smiley']	= "Smiley";
ipb.lang['ckeditor__smileyopts']	= "Smiley Options";
ipb.lang['ckeditor__speccharopts']	= "Special Character Options";
ipb.lang['ckeditor__square']	= "Square";
ipb.lang['ckeditor__start']	= "Start";
ipb.lang['ckeditor__strike']	= "Strike Through";
ipb.lang['ckeditor__style']	= "Style";
ipb.lang['ckeditor__styles']	= "Styles";
ipb.lang['ckeditor__subscript']	= "Subscript";
ipb.lang['ckeditor__superscript']	= "Superscript";
ipb.lang['ckeditor__tab_index']	= "Tab Index";
ipb.lang['ckeditor__target']	= "Target";
ipb.lang['ckeditor__targframename']	= "Target Frame Name";
ipb.lang['ckeditor__templateopts']	= "Template Options";
ipb.lang['ckeditor__templates']	= "Templates";
ipb.lang['ckeditor__text_color']	= "Text Color";
ipb.lang['ckeditor__text_notfound']	= "The specified text was not found.";
ipb.lang['ckeditor__textarea']	= "Textarea";
ipb.lang['ckeditor__textfield']	= "Text Field";
ipb.lang['ckeditor__tnewwindow']	= "New Window (_blank)";
ipb.lang['ckeditor__togglelabel']	= "Toggle editing mode";
ipb.lang['ckeditor__togglescayt']	= "Toggle SCAYT";
ipb.lang['ckeditor__toolbar']	= "Toolbar";
ipb.lang['ckeditor__top']	= "Top";
ipb.lang['ckeditor__tparentwindow']	= "Parent Window (_parent)";
ipb.lang['ckeditor__tsamewindow']	= "Same Window (_self)";
ipb.lang['ckeditor__ttopwindow']	= "Topmost Window (_top)";
ipb.lang['ckeditor__type']	= "Type";
ipb.lang['ckeditor__type_email']	= "Please type the e-mail address";
ipb.lang['ckeditor__type_url']	= "Please type the link URL";
ipb.lang['ckeditor__typeanchor']	= "Please type the anchor name";
ipb.lang['ckeditor__unavailable']	= "unavailable";
ipb.lang['ckeditor__underline']	= "Underline";
ipb.lang['ckeditor__undo']	= "Undo";
ipb.lang['ckeditor__unknownobj']	= "Unknown Object";
ipb.lang['ckeditor__unlink']	= "Unlink";
ipb.lang['ckeditor__unlock_ratio']	= "Unlock Ratio";
ipb.lang['ckeditor__upload']	= "Upload";
ipb.lang['ckeditor__upperalpha']	= "Upper Alpha (A, B, C, D, E, etc.)";
ipb.lang['ckeditor__upperroman']	= "Upper Roman (I, II, III, IV, V, etc.)";
ipb.lang['ckeditor__url']	= "URL";
ipb.lang['ckeditor__value']	= "Value";
ipb.lang['ckeditor__vspace']	= "VSpace";
ipb.lang['ckeditor__vspace_nan']	= "VSpace must be a whole number.";
ipb.lang['ckeditor__whichtempl']	= "Please select the template to open in the editor";
ipb.lang['ckeditor__width']	= "Width";
ipb.lang['ckeditor__width_nan']	= "Width must be a number.";
ipb.lang['ckeditor__xelements']	= "%1 element";
ipb.lang['clear_markboard']	= "Are you sure you want to mark all content as read?";
ipb.lang['click_to_attach']	= "Choose Files...";
ipb.lang['close_tpreview']	= "Close preview";
ipb.lang['comment_requires_approval']	= "Your comment requires moderator approval before it will be shown.";
ipb.lang['confirm_delete']	= "Are you sure you want to delete this folder? ALL messages in it will be deleted. This cannot be undone!";
ipb.lang['confirm_empty']	= "Are you sure you want to empty this folder?";
ipb.lang['copy_topic_link']	= "Copy the permalink below to store the direct address to this post in your clipboard";
ipb.lang['cpt_approve']	= "Approve";
ipb.lang['cpt_approve_f']	= "Approve";
ipb.lang['cpt_close_f']	= "Lock";
ipb.lang['cpt_delete']	= "Delete";
ipb.lang['cpt_delete_f']	= "Delete";
ipb.lang['cpt_hide']	= "Hide";
ipb.lang['cpt_hide_f']	= "Hide";
ipb.lang['cpt_merge']	= "Merge";
ipb.lang['cpt_merge_f']	= "Merge";
ipb.lang['cpt_move']	= "Move";
ipb.lang['cpt_move_f']	= "Move";
ipb.lang['cpt_open_f']	= "Unlock";
ipb.lang['cpt_pin_f']	= "Pin";
ipb.lang['cpt_split']	= "Split";
ipb.lang['cpt_undelete']	= "Unhide";
ipb.lang['cpt_unhide_f']	= "Unhide";
ipb.lang['cpt_unpin_f']	= "Unpin";
ipb.lang['date_am']	= "AM";
ipb.lang['date_pm']	= "PM";
ipb.lang['delete_confirm']	= "Are you sure you want to continue?";
ipb.lang['delete_pm_confirm']	= "Are you sure you wish to permanently delete this conversation?";
ipb.lang['delete_pm_many_confirm']	= "Are you sure you wish to delete these conversations?";
ipb.lang['delete_post_confirm']	= "Are you sure you want to delete this post?";
ipb.lang['delete_reply_confirm']	= "Are you sure you want to delete this reply?";
ipb.lang['delete_topic_confirm']	= "Are you sure you want to delete this topic?";
ipb.lang['editor_enter_list']	= "Enter list item (or hit Cancel to finish list)";
ipb.lang['editor_prefs_updated']	= "Options saved. Changes will take affect from the next editor load";
ipb.lang['email_banned']	= "&#10007; This email address has been banned";
ipb.lang['email_doesnt_match']	= "&#10007; The addresses you entered don't match";
ipb.lang['email_in_use']	= "&#10007; This email address is in use";
ipb.lang['emo_show_all']	= "Show All";
ipb.lang['enter_unlimited_names']	= "Enter names";
ipb.lang['enter_x_names']	= "Enter up to [x] names";
ipb.lang['error']	= "Error";
ipb.lang['error_occured']	= "An error occurred";
ipb.lang['error_security']	= "Security Error";
ipb.lang['fail_cblock']	= "Failed to save content block changes";
ipb.lang['fail_config']	= "Failed to save configuration";
ipb.lang['folder_emptied']	= "Folder emptied successfully";
ipb.lang['folder_not_found']	= "Cannot find that folder";
ipb.lang['folder_protected']	= "Cannot perform that action on a protected folder";
ipb.lang['follow_action_saved']	= "Your preferences have been saved";
ipb.lang['follow_no_action']	= "You did not select any action to perform";
ipb.lang['friend_already']	= "This member is already on your friends list";
ipb.lang['from']	= "From";
ipb.lang['gallery_rotate_failed']	= "There was an error rotating the image";
ipb.lang['gbl_confirm_cancel']	= "Cancel";
ipb.lang['gbl_confirm_desc']	= "Please confirm this action";
ipb.lang['gbl_confirm_ok']	= "OK";
ipb.lang['gbl_confirm_text']	= "Confirm";
ipb.lang['gbl_months']	= "Jan,Feb,Mar,Apr,May,Jun,Jul,Aug,Sept,Oct,Nov,Dec";
ipb.lang['global_leave_msg']	= "Leave a message...";
ipb.lang['global_status_update']	= "What's on your mind?";
ipb.lang['go_to_category']	= "Go to this category";
ipb.lang['hide']	= "&times;";
ipb.lang['idm_comment_empty']	= "Comment is empty";
ipb.lang['idm_invalid_file']	= "Invalid File";
ipb.lang['idm_msg_email']	= "You did not enter an email address to send the email to";
ipb.lang['idm_msg_text']	= "You did not enter any text to email to the user";
ipb.lang['invalid_chars']	= "&#10007; This field contains invalid characters";
ipb.lang['invalid_email']	= "&#10007; This isn't a valid address";
ipb.lang['invalid_folder_name']	= "The folder name is invalid";
ipb.lang['invalid_mime_type']	= "You aren't permitted to upload this kind of file";
ipb.lang['is_required']	= "&#10007; This field is required";
ipb.lang['is_spammer']	= "This account has been flagged as a spam account";
ipb.lang['js_rte_erroriespell']	= "ieSpell was not detected. Click OK to go to the download page.";
ipb.lang['js_rte_errorloadingiespell']	= "Error loading ieSpell. Exception: ";
ipb.lang['justgo']	= "Go";
ipb.lang['loading']	= "Loading...";
ipb.lang['mark_read_forum']	= "There was a problem fetching this forum.";
ipb.lang['mark_read_topic']	= "There was a problem fetching this topic.";
ipb.lang['max_notes_reached']	= "You cannot add any more notes to this image, because you have reached the maximum number allowed";
ipb.lang['member_no_exist']	= "That member does not exist!";
ipb.lang['message_sent']	= "Your message has been sent";
ipb.lang['messenger_cancel']	= "Cancel";
ipb.lang['messenger_edit']	= "Edit";
ipb.lang['missing_data']	= "Missing data!";
ipb.lang['mq_reply_swap']	= "Reply to #{num} quoted post(s)";
ipb.lang['must_enter_name']	= "You must enter a name";
ipb.lang['new_lowercase']	= "new";
ipb.lang['no_more_topics']	= "No more topics";
ipb.lang['no_permission']	= "You do not have permission for this action";
ipb.lang['no_permission_preview']	= "Sorry, you don't have permission to preview this topic.";
ipb.lang['not_available']	= "&#10007; This name is taken!";
ipb.lang['note_confirm_delete']	= "Are you sure you want to delete this note?";
ipb.lang['note_no_permission_a']	= "You do not have permission to add notes to this image";
ipb.lang['note_no_permission_d']	= "You don't have permission to delete notes";
ipb.lang['note_no_permission_e']	= "You do not have permission to edit this note";
ipb.lang['note_save_empty']	= "Your note cannot be empty; click the Delete link for this note if you do not wish to keep it";
ipb.lang['open_tpreview']	= "Preview this topic";
ipb.lang['option_is_empty']	= "This tag's option cannot be left empty!";
ipb.lang['out_of_diskspace']	= "You have run out of space for uploads";
ipb.lang['pass_doesnt_match']	= "&#10007; The passwords you entered don't match";
ipb.lang['pass_too_long']	= "&#10007; Your password is too long (max. 32 characters)";
ipb.lang['pass_too_short']	= "&#10007; Your password is too short (min. 3 characters)";
ipb.lang['pending']	= "Pending";
ipb.lang['photo_editor_cropping_still']	= "Please finish cropping before clicking 'Done'";
ipb.lang['photo_editor_enterurl']	= "Enter a url here";
ipb.lang['poll_no_more_choices']	= "You cannot add any more choices to this question";
ipb.lang['poll_no_more_q']	= "You cannot add any more questions to this poll!";
ipb.lang['poll_not_enough_choices']	= "One or more of your questions doesn't contain enough choices. Each question must contain at least 2 choices!";
ipb.lang['poll_questions_missing']	= "One or more of your questions doesn't have a valid title";
ipb.lang['poll_stats']	= "You may add [q] more question(s), with [c] choices per question";
ipb.lang['post_empty']	= "Your post is empty";
ipb.lang['post_empty_post']	= "Sorry, you can't submit a blank post. Please enter some text in the editor box";
ipb.lang['post_empty_title']	= "You must enter a topic title!";
ipb.lang['post_empty_username']	= "You must enter a username";
ipb.lang['post_hide_reason_default']	= "Enter a reason...";
ipb.lang['post_too_short']	= "Your post is too short";
ipb.lang['prof_comment_empty']	= "You must enter a comment";
ipb.lang['prof_comment_mod']	= "Your comment was added, but requires approval before it will be displayed";
ipb.lang['prof_comment_perm']	= "You do not have permission to post comments on this profile";
ipb.lang['prof_update_button']	= "Update";
ipb.lang['prof_update_default']	= "What's on your mind?";
ipb.lang['quickpm_enter_subject']	= "Please enter a subject";
ipb.lang['quickpm_msg_blank']	= "Your message is blank";
ipb.lang['quote__author']	= "#name# said";
ipb.lang['quote__date_author']	= "#name#, on #date#, said:";
ipb.lang['quote_expand']	= "<em>Click to view</em>";
ipb.lang['quote_on']	= "on";
ipb.lang['quote_said']	= "said";
ipb.lang['quote_title']	= "Quote";
ipb.lang['reached_max_folders']	= "You have reached the maximum number of allowed folders";
ipb.lang['required_data_missing']	= "Some required data was missing";
ipb.lang['rtg_already']	= "You've already rated this entry";
ipb.lang['rtg_awesome']	= "Awesome!";
ipb.lang['rtg_good']	= "Good";
ipb.lang['rtg_nbad']	= "Not Bad";
ipb.lang['rtg_ok']	= "Okay";
ipb.lang['rtg_poor']	= "Poor";
ipb.lang['rtg_topic_locked']	= "This topic is locked";
ipb.lang['save_folder']	= ">";
ipb.lang['saving_post']	= "Saving post...";
ipb.lang['search_default_value']	= "Search...";
ipb.lang['set_as_spammer']	= "Are you sure you want to flag this user as a spam account?";
ipb.lang['signin_nopassword']	= "No password entered";
ipb.lang['signin_nosigninname']	= "No sign in name entered";
ipb.lang['silly_server']	= "The server returned an error during upload";
ipb.lang['spoiler_hide']	= "Hide";
ipb.lang['spoiler_show']	= "Show";
ipb.lang['status_updated']	= "Your status has been updated";
ipb.lang['success']	= "Success";
ipb.lang['switch_to_advanced']	= "Try our advanced uploader which supports multiple file uploading (modern browser required)";
ipb.lang['too_long']	= "&#10007; The name you entered is too long";
ipb.lang['too_short']	= "&#10007; The name you entered is too short";
ipb.lang['topic_polling']	= "#{count} new replies added. <a href='javascript:void(0);' onclick='#{click}'>Show me</a>";
ipb.lang['trouble_uploading']	= "Trouble uploading?";
ipb.lang['unapprove']	= "Unapprove";
ipb.lang['unapproved']	= "Unapproved";
ipb.lang['unhide']	= "...";
ipb.lang['upload_done']	= "Done (uploaded [total])";
ipb.lang['upload_failed']	= "This upload failed";
ipb.lang['upload_limit_hit']	= "Upload limit exceeded";
ipb.lang['upload_no_file']	= "No file was selected for upload";
ipb.lang['upload_progress']	= "Uploaded [done] of [total]";
ipb.lang['upload_queue']	= "You have attempted to queue too many files. The number of files you can queue is:";
ipb.lang['upload_skipped']	= "Upload Skipped";
ipb.lang['upload_too_big']	= "This file was too big to upload";
ipb.lang['uploading']	= "Uploading...";
ipb.lang['usercp_photo_upload']	= "You have not selected a file to upload";
ipb.lang['vote_success']	= "Vote saved!";
ipb.lang['vote_updated']	= "Vote updated!";
ipb.lang['with_selected']	= "With Selected ({num})";
